For AI agents: the complete documentation index is available at /examples/kitchen-sink/llms.txt, the full documentation bundle is available at /examples/kitchen-sink/llms-full.txt, and this page is available as Markdown at /examples/kitchen-sink/apps/api/reference/refresh-token.md.

Refresh token

post/auth/refresh
refreshToken
Refresh token

Request Body

application/json
refreshTokenstringrequired

Responses

Authentication

bearerAuth
Code Examples
curl -X POST 'https://api.acme.dev/auth/refresh' \
  -H 'Content-Type: application/json'